| Qore ServiceNowRestDataProvider Module Reference 2.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
ServiceNowRestDataProvider::QueryOperatorInfo Struct Reference

Query operator info hash as returned by all operator functions. More...

`#include <ServiceNowRestDataProviderDefs.qc.dox.h>`

## Public Attributes
auto | arg
| optional argument
string | op
| the operator string code

## Detailed Description

Query operator info hash as returned by all operator functions.